## python-bitbucket-api 0.5.0

=== debian/changelog ===
python-bitbucket-api (0.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 23:45:12 -0400

python-bitbucket-api (0.5.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 build-dependencies (Closes: #937612).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 20:54:36 +0200

python-bitbucket-api (0.5.0-2) unstable; urgency=medium

  * Remove python2 part to avoid collision with python-bitbucket
    (Closes: #841511).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Dec 2016 09:50:06 +0800

python-bitbucket-api (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #840814).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 15 Oct 2016 17:06:49 +0800
