=== debian/control ===
Source: python-bitbucket-api
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-requests-oauthlib,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/Sheeprider/BitBucket-api
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitbucket-api.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitbucket-api

# Fix #841511
#Package: python-bitbucket-api
#Architecture: all
#Depends: ${misc:Depends},
#         ${python:Depends}
#Description: library to interact with bitbucket API (Python 2)
# python-bitbucket-api provides an API to use the following features in
# bitbucket:
# .
#  * Access public user information
#  * Access public or private repositories, tags or branches
#  * Create, update or delete one of your repository
#  * Access, create, update or delete a service (hook)
#  * Access, create or delete an SSH key
#  * Download a repository as an archive
#  * Access, create, update or delete an issue
#  * Access, create, update or delete an issue comment
# .
# This package installs the library for Python 2.

Package: python3-bitbucket-api
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: library to interact with bitbucket API (Python 3)
 python-bitbucket-api provides an API to use the following features in
 bitbucket:
 .
  * Access public user information
  * Access public or private repositories, tags or branches
  * Create, update or delete one of your repository
  * Access, create, update or delete a service (hook)
  * Access, create or delete an SSH key
  * Download a repository as an archive
  * Access, create, update or delete an issue
  * Access, create, update or delete an issue comment
 .
 This package installs the library for Python 3.
